
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>云计算开始走向落地 / iVAN</title>

    <meta name="description" content="云计算开始走向落地 本文讲的是云计算开始走向落地,[IT168 资讯]从厂商到用户,如今都在讨论云计算.云计算已经开始替代绿色数据中心,成为了当今最流行的词汇.在云计算概念的基础上,又进一步派生出了公有云.私有云以及混合云的概念,如果从云的功能上来划分,又可分为云计算和云存储,其中,云存储又划分为面向公众的云存储,以及面向企业的私有云存储.总之,好一派云卷云舒. 如果说此前的云计算还是停留在概念上,停留在像使用水和电一样使用计算资源的描述上,那么,如今云计算的重点已经开始从概念走向了落实.以IBM为例,IBM在中国">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">云计算开始走向落地</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>本文讲的是<b>云计算开始走向落地</b>，【IT168 资讯】从厂商到用户，如今都在讨论云计算。云计算已经开始替代绿色数据中心，成为了当今最流行的词汇。在云计算概念的基础上，又进一步派生出了公有云、私有云以及混合云的概念，如果从云的功能上来划分，又可分为云计算和云存储，其中，云存储又划分为面向公众的云存储，以及面向企业的私有云存储。总之，好一派云卷云舒。</p>
<pre><code>如果说此前的云计算还是停留在概念上，停留在像使用水和电一样使用计算资源的描述上，那么，如今云计算的重点已经开始从概念走向了落实。以IBM为例，IBM在中国正式发布了蓝云6+1解决方案，目标直接指向了云计算的构建与落地。IBM全球副总裁兼中国开发中心总经理王阳指出：“作为一种新兴的计算模式，IBM擅长于虚拟化、SOA、SaaS(软件即服务)、RDP(按需部署资源)等云计算的相关技术，能够为用户带来最佳的用户体验。”据了解，在IBM的帮助下，无锡太湖新城科教产业园成功构建了第一个云计算的中心，主要服务于该园区入住企业，使他们能够通过云服务的方式，设计、开发和测试软件，将主要的精力集中在公司的主业，无需为复杂的数据中心管理、数据的存储和容灾耗费更多的精力。无锡市湖滨区委书记朱渭平表示：“透过构建云计算的服务中心，显著提升了科技园区的服务水平，使得科技园对于企业更具有吸引力。”
IBM今年推出的蓝云6+1解决方案，提供了6+1中云计算情景，包括软件开发测试云、SaaS云、创新协作云、高性能计算云、云计算IDC、企业云以及一个能够快速部署云计算的环境。IBM云计算中心项目总监朱近之表示：“蓝云6+1是IBM通过长期的用户合作所总结出来的解决方案，它汇聚了IBM的智慧和经验。”据了解，IBM与EMC、思科、VMware等200多家IT厂商共同致力于云计算的开放，共同打造云计算的生态合作伙伴圈。
如果说，以蓝云方案为核心的IBM云计算，更多彰显了IBM在软件以及硬件方面的实力。那么，VMware、Citrix等软件厂商的方案，则侧重体现了云计算的管理、安全和交付。以Citrix的应用虚拟化为例，在日前举行的Citrix Synergy年会上，Citrix交付了从服务器端的XenServer、XenApp，到客户端的XenDesktop、Receiver、Dazzle，以及面向广域网加速的NetScaler等一系列产品和技术方案。Citrix系统公司大中华区总裁曹衡康指出：“从云计算的角度衡量，Citrix方案早就体现出了云的思想，因为应用虚拟化就是云计算服务的交付和实现方式。”
据Citrix大中华区市场总监陶欣介绍，Citrix方案的核心是XenApp的应用，也就是应用虚拟化部署，它在服务器端集中响应、运行企业计算所需要的各种应用和服务，而原本这些应用需要在客户端来运行。如今XenApp将它们整合、集中起来到服务器端，客户端不再运行这些软件、程序，由XenApp通过一种显示提交的方式，集中为客户端服务。由于简化了客户端的计算任务，交由XenApp提供服务，一方面使得应用集中，更加安全、可靠，实现了云计算所描述的集中处理;另一方面，客户端任务的简化，可以使得用户可以轻松的借助多种终端，可以PC机、笔记本电脑、也可以是手机、PDA等职能终端，轻松的获取所需要的服务。只要在这些终端安装Receive，就可以安全可靠接入企业级XenApp服务。
陶欣指出，应用虚拟化有一个基本前提，就是普遍的宽带接入，如今千兆/百兆网络应用已经十分普及，而3G网络的建设更使得普遍宽带接入唾手可得，这就奠定了应用虚拟化的基础。陶欣表示，目前各大存储厂商都已经加入了Citrix Ready OpenStorage计算，从而可以确保其存储产品可以与XenApp应用的互操作性。
除了云计算交付之外， EMC Atmos云优化存储系统、EMC Symmetrix V-Max存储系统和VMware vSphere 4云操作系统等，都从不同的层面展示了各种基于云的方案。它们不仅展示了海量可扩展的云存储方案，与此同时，也强调了跨云操作的计算的安全性和可靠性。据了解，EMC中国研发中心正在开展名为“道里”的云计算可信基础架构项目，它旨在解决云中的个人信息、及个人对信息的处理不被窃取，不被修改，是一个前沿性的基础研究课题。
</code></pre>
<p>原文发布时间为：2009-06-01<br />本文作者：IT168.com<br />本文来自合作伙伴IT168，了解相关信息可以关注IT168。<br />原文标题：云计算开始走向落地</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 21:10:07</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8/" title="存储">存储</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%9c%8d%e5%8a%a1/" title="云服务">云服务</a>, <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1%e5%99%a8/" title="服务器">服务器</a>, <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%b8%ad%e5%bf%83/" title="数据中心">数据中心</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%a7%81%e6%9c%89%e4%ba%91/" title="私有云">私有云</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e5%ad%98%e5%82%a8/" title="云存储">云存储</a>, <a href="https://www.iamivan.net/tag/ibm/" title="IBM">IBM</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>云计算开始走向落地的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWWnYEM.html" rel="bookmark">云计算产业逐步从概念走向落地</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 随着我国就将云计算产业列为国家重点培育和发展的战略性新兴产业,云计算产业逐步从概念走向落地,云计算产业规模也日渐扩大.基于多年的IDC及互联网运维经验,近日,国内知名随着我国就将云计算产业列为国家重点培育和发展的战略性新兴产业,云计算产业逐步从概念走向落地,云计算产业规模也日渐扩大.基于多年的IDC及互联网运维经验,近日,国内知名的大型互联网基础服务及IDC提供商---企商在线推陈出新宣布斥巨资打造的丰台晓月苑云创新基地正式落成并对外开放.   交通便利,市政配套资源丰富     企商在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLXZjM.html" rel="bookmark">大数据从概念走向落地：5G将是催化剂</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从这个5月开始,大数据再度成为各界关注和讨论的话题.一是今年世界电信日的主题是&quot;发展大数据,扩大影响力&quot;,在517世界电信日前后,随着媒体的广泛宣传,大数据的&quot;热度&quot;飚升的很快.二是前段日子在贵阳举办的2017数博会,主题是&quot;数据创造价值 ,创新驱动未来&quot;,海内外的通信.互联网企业云集,人们关注大数据的应用,聚焦人工智能.智能制造等影响人类未来发展的产业,探讨大数据的开发.开放和共享.大数据背后的数字经济等深问题. 被誉为&quot;21世纪金矿			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBZOrJb.html" rel="bookmark">巨头眼中的物联网：从概念走向落地</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				智能穿戴设备.无人驾驶技术.可监控和改善睡眠品质的App.可侦测幼儿营养摄取量的联网奶瓶以及可分析比较挥杆动作和专业选手之间差别的高尔夫侦测器.智慧服饰.联网烟雾侦测器--这都意味着在2015年的CES(消费电子展)上,物联网已经开始从概念走向落地,并且走进了我们的生活. &quot;全新个人计算体验.智能互联设备的崛起,还有可穿戴设备革命,正在重新定义消费者与技术之间的关系.&quot;英特尔公司首席执行官科再奇在CES上如是说. 在2015年的CES展上,记者在现场看到,无论是芯片巨头还是制造厂商已经			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLY7OM.html" rel="bookmark">2016年物联网技术将从概念走向落地</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				物联网技术逐步走进人们生活和工业生产,据预测,2016年物联网市场将出现极大的转变.未来,物联网在中国意味着一个万亿级别的市场空间. Gartner预测,2018年,物联网生态中的半数应用来自两年内的创新,2016年成为物联网技术从概念走向落地的关键之年.如今,我们已经看到越来越多的可穿戴设备.智能家居设备.社区安防.个人保健.联网汽车.智慧照明等物联网应用深入周边生活,互联和智能日渐成为人们衡量生活质量的重要标准. 即便如此,物联网目前仍处于起步阶段.何时才能称为&quot;爆发&quot;?当有很多应			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBkaZAM.html" rel="bookmark">&OpenCurlyDoubleQuote;互联网&plus;&rdquo;助推云计算大数据落地 安全可控是根本</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ZDNet至顶网服务器频道 03月18日 新闻消息:在十二届全国人大三次会议上,李克强总理在政府工作报告中首次提出了&quot;互联网+&quot;行动计划.所谓&quot;互联网+&quot;,政府工作报告如此解释:推动移动互联网.云计算.大数据.物联网等与现代制造业结合,促进电子商务.工业互联网和互联网金融健康发展,引导互联网企业拓展国际市场.这是云计算.大数据.物联网等新一代信息技术首次在全国政策性大会议中提上议程,&quot;互联网+&quot;作为生态战略,也是首次上升成为国家的战略,说明在中国			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwgDXnz.html" rel="bookmark">云计算发展的落地之年 OA迎来井喷期</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				国内外著名调研机构均认为,2011年将是全球云计算发展的落地之年. 不仅有亚马逊.Google.微软.IBM.苹果等各大国际企业巨头纷纷推出云计算的企业应用,中国本土软件新老品牌也陆续推出新战略和新产品,共同促进中国企业漫步云端. 作为最基础管理应用软件OA(办公自动化软件)在&quot;云&quot;中迎头赶上,风风红红,而智能手机和平板电脑异军突起,更是让同时具备云计算.无线移动技术和功用的云移动OA成为国内移动商务一只黑马,&quot;钱景&quot;广阔. OA步入云端,前景可期 OA软件发展至今			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p560q7z.html" rel="bookmark">八大行业CIO谈云计算大数据落地真相</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				假设互联网可以为学生提供优质的免费教育资源,那么所有大学就得回答家长一个问题--凭什么向学生收费.什么是最好的资源? 在2014年5月22日晚间的 &quot;云计算大数据行业CIO沙龙&quot;上,上海大学信息化办公室主任徐伟抛出了这样一个尖锐的话题.的确,随着MOOC(Massive Open Online Courses,大规模网络在线开放课程)的发展和普及,传统的教学模式正在被打破.运用云计算和大数据,MOOC可以让一门课程一个学期拥有100万学生,而且是网状化的学习模式.这种全新的知识传播模式			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p864Yob.html" rel="bookmark">五大应用助力云计算 2012能否落地开花&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2012云计算能否落地开花 每一年我们都会关注云计算的发展,每一年我们都会希望云计算真正的落地生花,在国外如火如荼的云计算为何在我国总是雷声大雨点小呢?下面介绍五个方面的发展值得大家关注,它们的发展可能将超出大家预想的速度,它们将可能是2012年的关键! &amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 值得关注的五个方面 可以关注以下五个方面: 虚拟化: 虚拟化应用 最近的美国的一项调查表明人们对虚拟化技术越来越			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAY1jnM.html" rel="bookmark">迈向高效率时代 国内云计算正在走向成熟</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在今年的IDF 2012信息技术峰会上,英特尔公司全球副总裁兼中国区总裁杨叙表示,今年的关键词包括:协作.创新.PC.个人计算.数据中心.互联.云计算等.并重点突出了互联.个人计算和云计算.由此可见,一个全新的数字化互联时代已经到来. 智能设备推动了互联网和数据中心的发展,但爆炸式的增长同样带来了管理与资源分配等方面的诸多问题.面对越来越复杂的问题,云计算应运而生.从三年前开始,云计算在我国的落地之声就不绝于耳,于此同时IT厂商也纷纷推出自己的解决方案来加速云实施.目前,已经有相当一部分大中型企			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2WWrM.html" rel="bookmark" class="title">jQuery验证插件</a>
					<div>
						学习要点: 1.使用 validate.js 插件 2.默认验证规则 3.validate()方法和选项 4.validate.js 其他功能 验证插件(validate.js),是一款验证常规表单数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj19Vz.html" rel="bookmark" class="title">JSF实例：组件显示&lpar;隐藏&rpar;与数据排序</a>
					<div>
						js|排序|数据|显示 JSF中处理组件的显示和隐藏.数据的排序等相对其它框架非常容易和直接了当, 常被教科书作为实例分析和讲解.下面这个实例来自名为&lt; Mastering JavaServer ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5dA7M.html" rel="bookmark" class="title">Asp&period;net1&period;0 升级 ASP&period;NET 2&period;0 的几个问题总结</a>
					<div>
						asp.net|问题 这几天升级了一下原来的1.1项目,发现了一些问题,总结一下放在这里,也提醒还没有来得及升级或准备升级的朋友,升级的过程中少走弯路,少浪费时间.1．Global.asax文件的处理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZxmoM.html" rel="bookmark" class="title">PHP设计模式之装饰器模式</a>
					<div>
						装饰器设计模式适用于下列工作场合: 需求变化是快速和细小的,而且几乎不影响应用程序的其他部分.() 使用装饰器设计模式设计类的目标是: 不必重写任何已有的功能性代码,而是对某个基于对象应用增量变化.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXoR5M.html" rel="bookmark" class="title">在Visual C&num;中使用XML之编写XML</a>
					<div>
						visual|xml 在我的上一篇文章&lt;C#中使用XML--读取XML&gt;中和大家讨论了如何使用.NET Framework中提供的类在C#中读取XML以及读取的一些相关概念,那么今天就说一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNNodM.html" rel="bookmark" class="title">第二十章-开发Delphi对象式数据管理功能（一）-&lpar;2&rpar;</a>
					<div>
						20.1.1.2 TStream的实现原理 TStream对象是Stream对象的基础类,这是Stream对象的基础.为了能在不同媒介上的存储数据对象,后继的Stream对象主要是在Read和Writ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg2j3b.html" rel="bookmark" class="title">如何映射&sol;中断网络磁盘</a>
					<div>
						下面的程序段可以模拟[网上邻居]及[我的电脑]中的[映射 / 中断网络磁盘],就是出现[映射 / 中断网络磁盘]的问话框,让使用者根据自己电脑的情形,来决定要连接的网络磁盘要映射到自己的那一个磁盘?要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RRLKp.html" rel="bookmark" class="title">一个用于J2EE应用程序的Backbase Ajax前端</a>
					<div>
						动态HTML技术已经出现了多年.最近,Google的最新Web应用程序GMail.Google Suggests和Google Maps,在前端页面中重新引入了基于标准的DHTML开发模型.Googl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPlgOz.html" rel="bookmark" class="title">在CentOS中安装OpenERP的教程</a>
					<div>
						  各位好,这篇教程关于的是如何在CentOS 7中安装Odoo(就是我们所知的OpenERP).你是不是在考虑为你的业务安装一个不错的ERP(企业资源规划)软件?那么OpenERP就是你寻找的最好的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZOO6z.html" rel="bookmark" class="title">解决Win8系统下耳机无声音的方法</a>
					<div>
						  Win8是一个由微软新推出没有多久的系统,大家在使用的时候对于系统发生的有些问题,总是不知道怎么去解决.比如说我们今天要讲的:Win系统中插入耳机听不见声音的问题,就会经常碰到.这对于爱音乐的朋友 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EGeXM.html" rel="bookmark" class="title">苹果笔记本电源经常打出火花怎么办&quest;</a>
					<div>
						  苹果笔记本电源经常打出火花怎么办?使用苹果Macbook笔记本电脑的用户相信都会遇到这样一种情况,当把笔记本电源适配器接入电源时,会产生电火花,有严重的,有轻的,并且还伴有声音.有时候在你不经意间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Zndb.html" rel="bookmark" class="title">asp net 管理系统-求一个简单的asp的web页面管理系统，只要求实现增删改查就行</a>
					<div>
						问题描述 求一个简单的asp的web页面管理系统,只要求实现增删改查就行 求大神发一个初学者的管理给我,顺带讲解讲解,实在做不出来....................qq:732796124					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7a4Kz.html" rel="bookmark" class="title">oracle中PMON failed to acquire latch导致crash的例子</a>
					<div>
						一朋友公司的OA系统挂了(泛微技术支持说是神马神马),友情帮忙分析一下. 如下是alert log信息: Mon Jun 23 11:28:53 2014 WARNING: inbound conne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrxG6M.html" rel="bookmark" class="title">阿里云MVP Meetup 《云数据&CenterDot;大计算：海量日志数据分析与应用》Workshop-入口</a>
					<div>
						阿里云MVP Meetup 大数据Workshop入口 &lt;云数据·大计算:海量日志数据分析与应用&gt; 欢迎大家扫码加入阿里云数加MaxCompute交流群,后续相关项目支持都可以进行群里提问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZEPXM.html" rel="bookmark" class="title">c&num; 解析xml文件-在&period;net中怎么用xml实现两个系统的交互</a>
					<div>
						问题描述 在.net中怎么用xml实现两个系统的交互 怎么写代码?大神些求指教,还有怎么插入文件到数据库,在页面上点击查看的时候直接可以在表中查看,用xml把数据库里文件里的节点写出来? 解决方案 插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRKoNb.html" rel="bookmark" class="title">基金投资方法札记</a>
					<div>
						上一篇已经总结了'安心睡大觉'的基金投资方法.这一篇主要是把原来临时记录在手机上的一些札记整理发出来.   2015/07/07 11:05 反思:股市变化较快时,做短线,则应该以周指标为主:反之,则 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD4qqz.html" rel="bookmark" class="title">Ubuntu 13&period;10将默认用Chromium代替Firefox</a>
					<div>
						Canonicalhttp://www.aliyun.com/zixun/aggregation/7155.html&quot;&gt;开发人员近日讨论确定使用Google Chromium(Chro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRN38b.html" rel="bookmark" class="title">Linq to SQL</a>
					<div>
						        一,DataContext类                  DataContext类是LINQ to SQL框架的主入口点.在我们使用LINQ TO SQL进行进行数据库连接时,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB5dqb.html" rel="bookmark" class="title">50点的小型网络 IP地址规划实例</a>
					<div>
						某科技公司成立,成立之初,这个公司只有数十人,每个人根据工作需要,都配备有电脑终端,有一台公用的服务器负责文件存储和打印机共享,这些设备要实现联网.另外,公司由于业务的需要,在内部联网之后要建立和In ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK8Elb.html" rel="bookmark" class="title">swap 排序-在quicksort中使用swap的问题</a>
					<div>
						问题描述 在quicksort中使用swap的问题 请问 这个swap有错么 void swap(int &amp;a,int &amp;b) { int c=a; a=b; b=c; } 为什么我在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg2AOM.html" rel="bookmark" class="title">紧急请教一个c语言怎么写</a>
					<div>
						问题描述 紧急请教一个c语言怎么写 一个变量包含一组数据,求从这个变量中抽出两个数相加的c语言程序怎么写 解决方案 什么类型的变量?int型数组变量?抽取的两个数有什么条件? 解决方案二: int a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodv4jM.html" rel="bookmark" class="title">基于winpcap的网络嗅探器</a>
					<div>
						问题描述 如题,功能:1使用WinPCap的接口,实现一个网络嗅探器2完成截获数据包的功能.并具备分析数据包的功能.提供个源码啊!谢谢啦 解决方案 解决方案二:没人会吗?解决方案三:我的毕业设计就是做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAX1rb.html" rel="bookmark" class="title">通过MULE集成服务的几种方式</a>
					<div>
						6. 配置模式 Mule 3.0版本提供了&quot;pattern&quot;的机制.Pattern总结了实际使用过程中的常见场景,以简化的服务配置方式提供. 6.1 简单服务模式(simple s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1qr3b.html" rel="bookmark" class="title">关注你的权利 CIO增强领导力几个小诀窍&lbrack;1&rsqb;</a>
					<div>
						CIO需要权利,并不是说CIO在跟说争权夺利,而是说,CIO若没有权利的话,很多工作无法顺利开展. 如CIO没有权利的话,CIO则无法参与企业的信息化决策.我们知道,现在各种http://www.al ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G0NYp.html" rel="bookmark" class="title">在PHP中养成7个面向对象的好习惯&lowbar;php技巧</a>
					<div>
						在 PHP 编程早期,PHP 代码在本质上是限于面向过程的.过程代码 的特征在于使用过程构建应用程序块.过程通过允许过程之间的调用提供某种程度的重用. 但是,没有面向对象的语言构造,程序员仍然可以把  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWv0ez.html" rel="bookmark" class="title">PS怎么设计浮雕水印？ PS浮雕水印的设计教程</a>
					<div>
						01.打开图片,输入文字,选择自己喜欢的字体. 02.按住ctrl键不放,点击文字图层的缩略图,将文字载入选区.如下图所示. 03.执行[选择-存储为选区]命令,将选区存储为新的通道,并将其命名为[水 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLQgXM.html" rel="bookmark" class="title">javascript-服务器被黑，被插了js文件，但隐藏了，ls不出来</a>
					<div>
						问题描述 服务器被黑,被插了js文件,但隐藏了,ls不出来 同标题,怎样显示这个隐藏文件?此外,我很好奇这是怎么插到服务器里面的? 解决方案 被修改了公共js文件插入外网的js文件吧,又不是一定修改将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKvWWM.html" rel="bookmark" class="title">从vc6升级到vc7的一些问题及解决方法</a>
					<div>
						1. 编译时出现:WINVER not defined. Defaulting to 0×0501 (Windows XP and Windows .NET Server) 这个问题是因为没有指定工程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr26rWM.html" rel="bookmark" class="title">验证码问题</a>
					<div>
						问题描述 怎么将生成的验证码放到文本框后面CreateImageimg=newCreateImage();HttpContext.Current.Session[&quot;CheckCode&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5kQWz.html" rel="bookmark" class="title">关于struts2&plus;spring2&plus;hibernate3的问题</a>
					<div>
						问题描述 信息: Using DataSource [com.mchange.v2.c3p0.ComboPooledDataSource@e64686[ acquireIncrement -&gt;  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
